Bug 1476292 - gdeploy config file doesn't load on the 'Review' Step of hosted-engine setup wizard
gdeploy config file doesn't load on the 'Review' Step of hosted-engine setup ...
Status: CLOSED CURRENTRELEASE
Product: cockpit-ovirt
Classification: oVirt
Component: Gdeploy (Show other bugs)
0.11.0
Unspecified Unspecified
unspecified Severity unspecified
: ovirt-4.1.5
: 0.10.7-0.0.22
Assigned To: Devyani Kota
RamaKasturi
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-28 10:11 EDT by Devyani Kota
Modified: 2017-08-23 04:02 EDT (History)
4 users (show)

See Also:
Fixed In Version: cockpit-ovirt-0.10.7-0.0.22
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-23 04:02:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Gluster
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rule-engine: ovirt‑4.1+
rbarry: devel_ack+
knarra: testing_ack+


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 79934 master MERGED wizard: Add proper binding with gdeploy config file in Review step. 2017-07-31 15:33 EDT
oVirt gerrit 79937 ovirt-4.1 MERGED wizard: Add proper binding with gdeploy config file in Review step. 2017-07-31 15:33 EDT

  None (edit)
Description Devyani Kota 2017-07-28 10:11:15 EDT
Description of problem:
While initiating 'Hosted engine with Gluster' from cockpit UI, then on reaching the 'Review' step/tab of the deployment wizard, we see that the gdeploy config file is not displayed as a preview.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
The Review Step fails to load the gdeploy config file at all.

Expected results:
The Review Step should display the gdeploy config file and also allow it to be editable.

Additional info:
Comment 1 RamaKasturi 2017-08-16 06:09:15 EDT
Verified and works fine with build cockpit-ovirt-dashboard-0.10.7-0.0.23.el7ev.noarch.

gdeployconfig files loads in the Review tab.

Note You need to log in before you can comment on or make changes to this bug.